#main_body .custombutt_region .custombutt_link,#content #main_body .custombutt_region .custombutt_link,.website-shop-button,.shop-button-invert,#main_body .email_form_region .email_form li.email_form_submit input,.file_upload_region a.file-upload-container {
	background:#347fad;
	color:#fff;
	border-radius:10px;
	text-transform:lowercase;
/*font-size:15px;*/
/*padding:12px 0;*/
	transition:.5s ease all;
/*max-width:302px;*/
	border:0;
	box-shadow:none;
}

#main_body .custombutt_region .custombutt_link:hover,#content #main_body .custombutt_region .custombutt_link:hover,.website-shop-button:hover,.shop-button-invert:hover,#main_body .email_form_region .email_form li.email_form_submit input:hover,.file_upload_region a.file-upload-container:hover {
	background:#8fbdda;
}

#main_body .custombutt_region .custombutt {
	padding:0 25px;
}

.file_upload_region .file-upload-container {
	border-radius:10px;
	font-size:15px;
	padding:13px 0;
	max-width:302px;
	line-height:28px;
}

/*
.file_upload_region .file-upload-container .file-download-text {
	padding-left:31px;
	text-transform:lowercase;
}

.file_upload_region .file-download-arrow {
	right:31px;
	top:13px;
}*/

#main_body .email_form_region .email_form .email_form_submit input {
	border-radius:10px;
	font-size:15px;
	padding:13px 31px;
	text-transform:lowercase;
}

#loan-application .ap-fields-inline .checkbox-indent input {
	width:20px!important;
	margin-left:192px;
	vertical-align:middle;
}

#loan-application .dropdown select {
	width:286px;
	box-sizing:border-box;
}

#loan-application .ap-fields-inline.multiline input {
	width:100px;
}

#loan-application .ap-fields-inline.sub-content label {
	margin-left:195px;
}

#loan-application .ap-fields-inline label a {
	color:#333;
}

#loan-application .heading {
	margin-top:50px;
	margin-bottom:30px;
	font-size:22px;
}

#loan-application .client-details:first-of-type .heading {
	margin-top:0;
}

#loan-application .dropdown.double-dropdown select {
	width:141px;
}

#loan-application.break-free-form .ap-fields-inline.double-text input {
	width:125px;
	margin-bottom:4px;
}

#loan-application.break-free-form .ap-fields-inline.double-text.double-text-no-cash input {
	width:135px;
}

#loan-application.break-free-form .ap-fields-inline label.dollar {
	width:10px;
	vertical-align:middle;
	margin-left:10px;
}

#loan-application .add-another {
    display: inline-block;
    text-decoration: none!important;
    vertical-align: top;
    margin-top: 7px;
    margin-left: -13px;
    position: absolute;
	left: 533px;
}

#loan-application .add-another:before {
	content:"+";
	text-decoration:none!important;
	font-size:20px;
	vertical-align:top;
}

#loan-application .template {
/*
clear:both;
float:right;
*/
}

#loan-application.break-free-form .row {
	clear:both;
	margin:0 0 15px;
}

#loan-application.break-free-form .ap-fields-inline label {
	vertical-align:top;
}

#loan-application.break-free-form .row .data {
	display:inline-block;
}

#loan-application .template {
	padding:3px 0;
}

#loan-application.break-free-form .ap-fields-inline label.dollar.no-margin {
	margin-left:-10px;
}

#loan-application .ap-fields-inline .data .checkbox-indent input {
	margin-left:0;
}

#loan-application.break-free-form .ap-fields-inline .checkbox-indent label {
	vertical-align:middle;
}

#loan-application.break-free-form .ap-fields-inline.double-text.double-dropdown input {
	width:135px;
}

#loan-application.break-free-form .ap-fields-inline:not(.dropdown) > label,#loan-application.break-free-form .ap-fields-inline.double-text.double-dropdown > label:not(.dollar) {
	margin-top:10px;
}

#loan-application.break-free-form .ap-fields-inline.triple-text input {
	width:87px;
}

.previousAddress {
	display:none;
}

#loan-application.break-free-form .ap-fields-inline label.error {
	margin:0;
	text-indent:195px;
}

#loan-application.break-free-form .ap-fields-inline.dropdown label.error:last-of-type {
	display:block!important;
}

#loan-application.break-free-form .ap-fields-inline.dropdown label.error {
	display:none!important;
}

#loan-application.break-free-form .ap-fields-inline input {
	width:280px;
}

.previousIncome {
	display:none;
}

.sp-address {
	display:none;
}

#loan-application.break-free-form .ap-fields-inline .dropdown-mulitquestion label {
	vertical-align:middle;
	width:151px;
}

#loan-application.break-free-form .ap-fields-inline .dropdown-mulitquestion select {
	width:131px;
}

#loan-application.break-free-form .ap-fields-inline .dropdown-mulitquestion {
	margin-bottom:5px;
}

#loan-application .remove-this{
	display:inline-block;
	width:10px;
	height:10px;
	background:transparent;
	margin-left:22px;
	text-decoration: none;
}

#loan-application .template:first-of-type .remove-this{
	display:none;
}
#loan-application .remove-this:before{
	content:"-";
	font-size:20px;
	text-decoration:none !important;
	vertical-align:top;
}

#loan-application.break-free-form .ap-fields-inline.long-question label{
	width:400px;
}

#loan-application.break-free-form .ap-fields-inline.checkbox-question label.question{
	margin-bottom:10px;
}

#loan-application.break-free-form .ap-fields-inline.textarea label.question{
	margin-bottom:10px;
}

#loan-application.break-free-form .ap-fields-inline.checkbox-question input{
	width:20px;
	height:17px;
}

#loan-application.break-free-form .ap-fields-inline.checkbox-question label:not(.question){
	line-height:20px;
}

#loan-application.break-free-form .ap-fields textarea{
	width:515px;
	margin-bottom:40px;
	background: url(https://cms.rocketspark.co.nz/static/cms/images/grey_85.png) !important;
}
#loan-application .heading.sub-heading{
    font-size: 17px;
    margin-bottom: 10px;
}

#loan-application #guaranteeingDetails-error{
text-indent:0 !important;
}